<component name="libraryTable">
  <library name="lombok-1.18.24">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/library/lombok-1.18.24.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>